body {

}
.navbar-default {
    background-color: #ffffff;
    border-color: #e7e7e7;
}

#heading {
	
	top: 10px;
	/*top: 75px;*/
    margin: 0 auto;
    position: absolute;
    right: 0;
    z-index: 10000;
    left: 50%;
    /* left: -200px; */
    margin-left: -300px;
	font-size: 30px;
	font-family: "Courier New";
	font-weight: 300;
}

#heading span {

	color: #e54148;
}



  
.content {
  position: absolute;
  top: 600px;
  background: #415a6c;
  width: 100%;
  min-height: 1500px;
}
  .content h1 {
    color: #fff;
    font-size: 2em;
    text-transform: uppercase;
    text-align: center;
  }



          #parallax-container {
			  position: fixed;
			  overflow: visible;
			  width: 100%;
			  //height: 850px;
				min-height: 100%;
				height: 100%;
				background: url('images/game/background.jpg') no-repeat top 40px center;

				/* Create the parallax scrolling effect */
				background-attachment: fixed;
				background-position: center;
				background-repeat: no-repeat;
				background-size: cover;
            overflow: hidden;
        }
		.parallax-layer {
		  width: 100%;
		  height: 500px;
		  position: fixed;
		  left: 0;
		  top: 60px;
		  background-position: bottom center;
		  background-repeat: repeat-x;
		  background-size: 960px 253px;
		}

        .parallax {
            position: absolute;
        }
        #background {
            top: -200px;
            left: -350px;
        }
        #layer-1 {
            top: 150px;
            right: 0;
        }
        #dealer {
            top: 150px;
            right: 200px;
        }



.floater {
  margin:0 auto;
  position:bottom center;
  
  &:before {
    content:'';
    display:block;
    height:70px;
    position:absolute;
    
    top:115px;
    left:-45px;
    width:95px;
    transform:rotate(45deg);
  }
}


.float {
  -webkit-animation-name: Floating;
    -webkit-animation-duration: 3s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: ease-in-out;
}

@-webkit-keyframes Floating{
    from {-webkit-transform:translate(0, 0px);}
    65% {-webkit-transform:translate(0, 5px);}
    to {-webkit-transform: translate(0, -0px);    }    
}